body{
	height: 800px;
}

#gameplayArea {
    border-radius: 2px;
    height: 550px;
    left: -1px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    width: 875px;
    z-index: 4;
}

#canvasElements{
	width: 875PX;
	height: 432px;
}

#background-stage, #gameplayStage{
	position: absolute;
}


.maze #controlButtons {
    left: 0;
    position: absolute;
    top: -48px;
    z-index: 1;
}

#gameInformationTextOnScreen {
	position: relative;
	top: 4px;
	left: 685px;
	color: white;
}
#gameplayControls {
    background-color: #E7F3FF;
    height: 125px;
    left: -8px;
    padding-top: 3px;
    position: relative;
    top: 18px;
    width: 892px;
}

#SelectedCommands {
    float: left;
    height: 100px;
    overflow: hidden;
    white-space: nowrap;
}

#SelectedCommands > div {
    background-color: #0290F4;
    border-radius: 5px 5px 5px 5px;
    color: white;
    display: inline-block;
    height: 95px;
    margin: 5px;
    text-align: center;
    width: 100px;
    vertical-align: top;
}

#random-command-wrapper {
	height: 100%;
	width: 100px;
	float: left;
}

#random-command-wrapper > button {
	margin: 36px 9px;
	background-color: #0275d2;
	color: white;
	width: 93px;
	height: 40px;
	border-radius: 27px;
	border-color: white;
	border-style: ridge;
	outline: none;
	font-size:17px;
	-webkit-user-select: none;
	-moz-user-select: none;    
	-ms-user-select: none;  

	-o-user-select: none;
	user-select: none; 

	cursor: pointer;
}

#gameplay-commands-wrapper {
	width: 755px;
	float: left;
	margin: 5px 0px 5px 8px;
	height: 92%;
	background-color: #0275D2;
	border-radius: 10px;
	border-style: solid;
	border-width: 3px;
	border-color: #0062B3;
}
.page.pirates #gameplay-commands-wrapper {
    background-image: url("${actionPath}/content/shared/computing/images/pirate/pirates_start_finish.png");
    background-repeat: no-repeat;
}
.page.space #gameplay-commands-wrapper {
    background-image: url("${actionPath}/content/shared/computing/images/space/space_start_finish.png");
    background-repeat: no-repeat;
}
.page.underwater  #gameplay-commands-wrapper {
    background-image: url("${actionPath}/content/shared/computing/images/underwater/underwater_start_finish.png");
    background-repeat: no-repeat;
}

#gameplay-command-buttons {
    border-width: 2px;
    float: right;
    height: 92%;
    margin: 10px 5px 5px;
    width: 110px;
}

#play-button, #clear-button, #random-button {
	color: white;
	width: 100px;
	height: 40px;
	border-radius: 27px;
	border-color: white;
	border-style: ridge;
	border: 2px solid white;
	outline: none;
	font-size: 17px;
	margin: 5px;
	-webkit-user-select: none;
	-moz-user-select: none;    
	-ms-user-select: none;  

	-o-user-select: none;
	user-select: none; 

	cursor: pointer;
}

#random-button {
	position: relative;
	top: 30px;
}

#play-button:active, #clear-button:active {
	background-color: #054B98;
}

#SelectedCommands .CommandSelected{
	border: 2px solid white;
}

.placeholder, #addCommand{
	border: 2px dashed white;
}

#SelectedCommands > div, #addCommand {
    background-color: #0290F4;
    border-radius: 5px;
    color: #FFFFFF;
    height: 95px;
    margin: 5px;
    position: relative;
    text-align: center;
    width: 100px;
}

#addCommand {
	float: left;
}

#gameInformationTextOnScreen {
	position: relative;
	bottom: 36px;
	left: 685px;
	color: white;
	width: 136px;
	border: 3px solid #0F559B;
	border-radius: 22px;
	padding: 4px;
}

#game-information-command-counter {
	position: relative;
	right: 21px;
}

#game-information-command-counter-number {
	border: 2px solid white;
	border-radius: 24px;
	display: block;
	width: 25px;
	float: left;
	text-align: center;
	position: relative;
	bottom: 2px;
	left: 122px;
}

#random-command-wrapper > button:active {
	background-color: #014b86;
}

#hint-button{
	margin-left: 20px;
}

.full-width-option{
	display:block;
	margin: 0 auto;
}

.CommandSelected .content-text {
    height: 75%;
    padding: 10%;
}

#close-button {
    background-color: red;
    float: right;
    border-radius: 6px;
    padding: 0 5px;
    height: 20px;
    cursor: pointer;
    width: 19px;
    
}

.content-image-div {
    height: 35px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 16px;
    width: 35px;
}

.iteration-commands {
    bottom: -6px;
    left: 6px;
    position: absolute;
    right: 6px;
}

.iteration-plus {
    background-image: url("${actionPath}/content/shared/computing/images/plus_button.png");
    right: 0;
}

.iteration-plus:hover{
	background-image: url("${actionPath}/content/shared/computing/images/hover_plus_button.png");
}

.iteration-plus:active{
	background-image: url("${actionPath}/content/shared/computing/images/depressed_plus_button.png");
}

.iteration-counter {
    bottom: 6px;
    font-size: 28px;
    left: 0;
    position: relative;
    right: 0;
    text-align: center;
}

.iteration-minus {
	left: 0;
	background-image: url("${actionPath}/content/shared/computing/images/minus_button.png");
}

.iteration-minus:hover{
	background-image: url("${actionPath}/content/shared/computing/images/hover_minus_button.png");
}

.iteration-minus:active{
	background-image: url("${actionPath}/content/shared/computing/images/depressed_minus_button.png");
}

#gameplay-commands-wrapper span:not(#pick-up-hand) > img {
	cursor: pointer;
}

#winning_screen_container {
    height: 380px;
}

.circle-surround {
    cursor: pointer;
    display: block;
    height: 28px;
    position: absolute;
    width: 28px;
    z-index: 2;
}

#optionText span, .placeholder > span {
    cursor: pointer;
    height: 30px;
    width: 30px;
}

#right-arrow { 
    float: right;  
    position: relative;  
    right: 2px;
    background-image: url(${actionPath}/content/shared/computing/images/small_right_arrow_button.png);
}
#left-arrow {
    float: left;  
    position: relative;  
    left: 2px;
    background-image: url(${actionPath}/content/shared/computing/images/small_left_arrow_button.png);
}
#up-arrow {
    position: relative;
    top: 2px;
    background-image: url(${actionPath}/content/shared/computing/images/small_up_arrow_button.png);
}
#down-arrow {
    position: relative;
    top: 29px;
    background-image: url(${actionPath}/content/shared/computing/images/small_down_arrow_button.png);
}
/*HOVER STATES ON BUTTONS*/
#right-arrow:hover { 
    background-image: url(${actionPath}/content/shared/computing/images/hover_right_arrow_button.png);
}
#left-arrow:hover {
    background-image: url(${actionPath}/content/shared/computing/images/hover_left_arrow_button.png);
}
#up-arrow:hover {
    background-image: url(${actionPath}/content/shared/computing/images/hover_up_arrow_button.png);
}
#down-arrow:hover {
    background-image: url(${actionPath}/content/shared/computing/images/hover_down_arrow_button.png);
}
/*ACTIVE STATE BUTTONS*/
#right-arrow:active { 
    background-image: url(${actionPath}/content/shared/computing/images/depressed_right_arrow_button.png);
}
#left-arrow:active {
    background-image: url(${actionPath}/content/shared/computing/images/depressed_left_arrow_button.png);
}
#up-arrow:active {
    background-image: url(${actionPath}/content/shared/computing/images/depressed_up_arrow_button.png);
}
#down-arrow:active {
    background-image: url(${actionPath}/content/shared/computing/images/depressed_down_arrow_button.png);
}

.CommandSelected:hover .iteration-plus-minus-commands, .placeholder:hover .iteration-plus-minus-commands{
	-webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
	opacity:1;
}

div#right.scroll-navigation.active{
	margin-left: 5px;
}

div#right.scroll-navigation {
    margin-left:0px;
    float: right;
}
div#left.scroll-navigation.active{
	margin-right:5px;
}
div#left.scroll-navigation {
    margin-right: 0px;
    float: left;
}

.scroll-navigation:hover {
    background-color: #0290F4;
}

div.scroll-navigation.at-edge {
	opacity:0.3 !important;
}

.scroll-navigation {
    border-radius: 5px 5px 5px 5px;
    color: white;
    cursor: pointer;
    font-size: 42px;
    height: 95px;
    line-height: 97px;
    margin: 0;
    opacity: 0;
    position: relative;
    text-align: center;
    top: 5px;
    width: 0;
    border: 2px solid white;
}

#command-wrapper-navigation {
    float: left;
    margin-left:45px;
}

/* RB */
.placeholder.chosen {
	border:2px solid #fff;
}
#gameplayControls.playing #close-button,
#gameplayControls.playing .iteration-plus-minus-commands {
	display: none;
}

#gameplayControls.playing #SelectedCommands div.placeholder:not(.chosen){
	opacity: 0;
}

/* Space BG */

.space-decorations {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}

.stars {
    bottom: 98px;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.stars {
	background:#010029 url("${actionPath}/content/shared/computing/images/space/stars.png") repeat top center;
	z-index:0;
}




.narration-pause, .narration-paused, .narration-loading{
	display: none;
}
.narration-play, .narration-pause, .narration-loading{
	width: 90px;
	border-radius: 25px;
}
.narration-resume, .narration-restart{
	width:45px;
	display: inline-block;
}
.narration-resume .narration-icon {
    margin-left: 4px;
}
.narration-control .narration-icon {
	background: url("${actionPath}/images/audio_button_icons.png");
	background-size:190%;
	width: 45px;
	height: 35px;
	display: inline-block;
}
.narration-control  .narration-loading .narration-icon {
	background: url("${actionPath}/images/loading_icon_retina.png");
	background-size:45%;
	background-repeat: no-repeat;
	width: 45px;
	height: 35px;
	margin-left:8px;
	margin-right:-8px;
	margin-top: 3px;
	display: inline-block;
	-webkit-animation: spin 0.7s infinite linear;
	-moz-animation: spin 0.7s infinite linear;
	-o-animation: spin 0.7s infinite linear;
	-ms-animation: spin 0.7s infinite linear;
	transform-origin: 21% 31% 0;
	-ms-transform-origin: 21% 31% 0;
	-webkit-transform-origin: 21% 31% 0;
}
.narration-control .narration-label {
	vertical-align: top;
	margin-top:4px;
	text-align:center;
	margin-left:-14px;
	width: 45px;
	height: 35px;
	display: inline-block;
	font-family: Open Sans;
}
.narration-control .narration-play .narration-icon, .narration-control .narration-resume .narration-icon {
	background-position: 81px -1px;
}
.narration-control .narration-pause .narration-icon {
	background-position: 47px -1px;
}

.narration-play, .narration-pause, .narration-resume, .narration-restart, .narration-loading{
	
	cursor: pointer;
	color: white;
	height: 35px;
	border: 2px solid white;
}
.narration-restart .narration-icon{
	background: url("${actionPath}/images/Button_icons_retina_small.png");
	background-size:875%;
	background-position: 218px center;
}
.narration-resume{
	
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	border-right: 0px;
}
.narration-restart{
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-left: 0px ;
}
.narration-control.narrate-question{
	position: absolute;
	margin-top:-65px;
	margin-left:9px;
	z-index: 1;
}
.narration-control.hint , .narration-control.info{
	font-size: 15px;
	position: absolute;
	margin-top:-7px;
	margin-left:0px;
	z-index: 1;
}
.narration-control.narrate-question .narration-play, .narration-control.narrate-question .narration-pause, .narration-control.narrate-question .narration-resume, .narration-control.narrate-question .narration-restart, .narration-control.narrate-question .narration-loading{
	background-color: #0ec518;
	box-shadow: 0 -1px 0 2px #02930a inset, 0 -2px 1px 2px #14e01f inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.narrate-question .narration-play:hover, .narration-control.narrate-question .narration-pause:hover, .narration-control.narrate-question .narration-resume:hover, .narration-control.narrate-question .narration-restart:hover{
	background-color: #00d50c;
	box-shadow: 0 -1px 0 2px #00a209 inset, 0 -2px 1px 2px #36ee40 inset, 0 8px rgba(255, 255, 255, 0.32) inset;
}
.narration-control.narrate-question .narration-play:active, .narration-control.narrate-question .narration-pause:active, .narration-control.narrate-question .narration-resume:active, .narration-control.narrate-question .narration-restart:active{
	background-color: #00b70a;
	box-shadow: 0 0 0 3px #007b07 inset, 0 -2px 1px 2px #19aa21 inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

.narration-control.info .narration-play, .narration-control.info .narration-pause, .narration-control.info .narration-resume, .narration-control.info .narration-restart, .narration-control.info .narration-loading{
	background-color: #0390f4;
	box-shadow: 0 -1px 0 2px #0869af inset, 0 -2px 1px 2px #2fa9ff inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.info .narration-play:hover, .narration-control.info .narration-pause:hover, .narration-control.info .narration-resume:hover, .narration-control.info .narration-restart:hover{
	background-color: #30a4f7;
	box-shadow: 0 -1px 0 2px #0077cb inset, 0 -2px 1px 2px #40b0ff inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.info .narration-play:active, .narration-control.info .narration-pause:active, .narration-control.info .narration-resume:active, .narration-control.info .narration-restart:active{
	background-color: #0084e1;
	box-shadow: 0 0 0 3px #005795 inset, 0 -2px 1px 2px #2184cb inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

.narration-control.hint .narration-play, .narration-control.hint .narration-pause, .narration-control.hint .narration-resume, .narration-control.hint .narration-restart, .narration-control.hint .narration-loading{
	background-color: #ff671b;
	box-shadow: 0 -1px 0 2px #d74700 inset, 0 -2px 1px 2px #ff9d6d inset, 0 8px rgba(255, 255, 255, 0.3) inset;
}
.narration-control.hint .narration-play:hover, .narration-control.hint .narration-pause:hover, .narration-control.hint .narration-resume:hover, .narration-control.hint .narration-restart:hover{
	background-color: #ff7c3b;
	box-shadow: 0 -1px 0 2px #e84f03 inset, 0 -2px 1px 2px #ff9d6d inset, 0 8px rgba(255, 255, 255, 0.3) inset;
}
.narration-control.hint .narration-play:active, .narration-control.hint .narration-pause:active, .narration-control.hint .narration-resume:active, .narration-control.hint .narration-restart:active{
	background-color: #f5580a;
	box-shadow: 0 0 0 3px #bb3e00 inset, 0 -2px 1px 2px #ff6f28 inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg);}
100% { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
0% { -moz-transform: rotate(0deg);}
100% { -moz-transform: rotate(360deg);}
}
@-o-keyframes spin {
0% { -o-transform: rotate(0deg);}
100% { -o-transform: rotate(360deg);}
}
@-ms-keyframes spin {
0% { -ms-transform: rotate(0deg);}
100% { -ms-transform: rotate(360deg);}
}